libglom-1.20 1.19.12

- Main Page
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- enumTranslatableItemType : Glom::TranslatableItem
- glom_field_type : Glom::Field
- HorizontalAlignment : Glom::FieldFormatting
- HostingMode : Glom::Document
- load_failure_codes : Glom::Document
- LoadFailureCodes : GlomBakery::Document
- navigation_type : Glom::LayoutItem_Portal
- sql_format : Glom::Field
- summaryType : Glom::LayoutItem_FieldSummary
- userLevelReason : Glom::Document
- userlevels : Glom::AppState